Subject: Long time no see: closing webinar on Ukrainian displaced people's inclusion (16 February, 13:00 Riga time)
From: "Kata Fredheim" <[email-masked]>
Date: Mon, 19 Jan 2026 14:28:57 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Colleagues,

Long time no see. I hope you are well.

We are now wrapping up our roundtable series on Ukrainian displaced people. 
Over a year we held nine roundtables, covering 11 countries, with over 100 
speakers, and engaging more than two hundred participants online and on 
site. Thank you for your generous commitment, ideas, and time.

I would love to meet again online to share  findings and have a discussion 
with you. It would also be a good moment to exchange brief updates on what 
has changed recently in your country context.

Online meeting: 16 February, 13:00- 14:30 (Riga time)
Topic: Ukrainian displaced people, labour market inclusion and integration

Please sign up here and you will receive the meeting link 
<https://forms.gle/LnpSjDUT6AwbtP776> .

I would also like to keep in touch beyond the wrap-up. If you are interested 
in collaboration opportunities through this network, I would be very glad to 
hear from you.

Warm regards,
Kata Fredheim

Dr Kata Fredheim
Executive Vice President - Partnerships and Strategy;
Associate Professor
Stockholm School of Economics in Riga

E-mail: [email-masked] <mailto:[email-masked]>
htttp://www.sseriga.edu <http://www.sseriga.edu/>

  <https://docs.google.com/uc?export=download&id=1DrdIRLiMIvsEXx4e9_8FkzZ_0MLQGbwK&revid=0Bx1i3_51s9OyMjVNdExqYTEyTHBSWjZnbU5mdHBFUm5SbGZFPQ>